Updating an old Kindle Fire 1st Gen

Daft Spy

Honorable
Sep 3, 2012
2
0
10,510
0
Alright so my mother has this old tablet she's really familiar with, she really wants the Flipp app on her tablet as well as her phone. Now I have the apk and it gives me the message "There was a problem parsing the package" when I attempt to install it. I suspect the old android 2.3.3 version literally cant run it and I was wondering if it's feasible to update the version to 4.0 rather than 2.3.

The tablet Isn't rooted simply because I've never had the need to root it for her. It would be really cool if I could install this for her so if you folks got anything it would be really appreciated.
 
Thread starter Similar threads Forum Replies Date
P Apps General Discussion 1
A Apps General Discussion 3
R Apps General Discussion 9
G Apps General Discussion 2
S Apps General Discussion 2
R Apps General Discussion 5
P Apps General Discussion 1
P Apps General Discussion 1
G Apps General Discussion 2
B Apps General Discussion 8
V Apps General Discussion 1
N Apps General Discussion 3
S Apps General Discussion 4
M Apps General Discussion 2
D Apps General Discussion 1
H Apps General Discussion 2
M Apps General Discussion 5
D Apps General Discussion 2
J Apps General Discussion 1
9 Apps General Discussion 1

ASK THE COMMUNITY